/* Footer */

a{
    
}
footer {
    background-color: #000000;
    padding: 60px;
}

.footer-first-row {
    color: #ffffff;
    display: flex;
    justify-content: space-between;
    align-items: first-baseline;
}

.footer-first-row>.address {
    color: #ffffff;
    display: flex;
    text-align: center;
    margin-top: -3%;
}

.footer-logo {
    width: 100%;
    padding-right: 10%;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}

.footer-logo a {
    display: block;
    padding: 0 2%;
    text-align: center;
}

.footer-logo a>img {
    width: 100%;
}

.footer-links {
    width: 70%;
    padding: 0 1%;
}

.footer-links ul {
    list-style: none;
    padding-left: 0;
}

.footer-links ul li {
    line-height: 1.5;
    padding: 10px 0;
}

.footer-links ul li a:link, .footer-links ul li a:visited {
    color: #ffffff;
    transition: all 0.4s;
}

.footer-links ul li a:hover, .footer-links ul li a:active {
    color: #008dd2;
}

.footer-links h3 {
    color: #ffffff;
    font-size: 100%;
    font-family: "Poppins", sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 20px;
}

.footer-links h3:after {
    display: block;
    width: 50px;
    height: 2px;
    content: " ";
    margin-top: 10px;
    background-color: #008dd2;
}

.footer-second-row {
    color: #ffffff;
    display: flex;
    margin-top: 30px;
    padding-top: 20px;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid #505050;
}

.footer-second-row>.copyright-info {
    width: 50%;
    flex-direction: row;
}

.footer-second-row>.credits {
    text-align: right;
    width: 50%;
}

.footer-second-row>.credits>span>a:link, .footer-second-row>.credits>span>a:visited {
    color: #ffffff;
    text-decoration: underline;
    transition: all 0.4s;
}

.footer-second-row>.credits>span>a:active, .footer-second-row>.credits>span>a:hover {
    color: #008dd2;
}

.footer-second-row span {
    font-family: "Poppins", sans-serif;
    text-transform: uppercase;
    font-size: 80%;
    font-weight: 700;
}

@media all and (max-width: 1525px) {
    .footer-links {
        display: none;
    }
    .footer-logo {
        width: 30%;
    }
    footer {
        padding: 30px;
    }
}